﻿body {
  z-index: -999;
}
.overlayer {
  height: 100%;
  position: absolute;
  top: 0;
  overflow: hidden;
  width: 100%;
  z-index: 00;
}
.hexagon2 {
  width: 139px;
  height: 166px;
  float: left;
  margin-right: 5px;
}
.hexagon2:nth-child(4) {
  margin-left: 73px;
}
.hexagon2:nth-child(5),
.hexagon2:nth-child(6),
.hexagon2:nth-child(4) {
  margin-top: -40px;
}
    .hexagon2:nth-child(7) {
        margin-top: -164px;
        margin-left: -72px;
    }
.text {
  display: inline-block;
  top: 25%;
  position: absolute;
  text-align: center;
  margin: 0 auto;
  left: 0;
  right: 0;
  font-family: "Calibri W01";
  font-weight: 400;
  font-size: 14px;
}
.text:before {
  height: 40px;
  width: 100%;
  display: inline-block;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center;
  content: "";
}
.text a {
  display: inline-block;
  padding-top: 10px;
}
#about .text:before,
#About_Us .text:before,
.menu-icon-21 .text:before {
  background-image: url(/Media/Stills/aboutpi-icon.png);
}
#businesses .text:before,
#Our_Business .text:before,
.menu-icon-22 .text:before {
  background-image: url(/Media/Stills/icon-business.png);
}
#ir .text:before,
#Investor_Relations .text:before,
.menu-icon-99 .text:before {
  background-image: url(/Media/Stills/icon-investor-relation.png);
}
#mediacenter .text:before,
#Media_Centre .text:before,
.menu-icon-123 .text:before {
  background-image: url(/Media/Stills/icon-media-center.png);
}
#sustainabilty .text:before,
#Sustainability .text:before,
.menu-icon-24 .text:before {
  background-image: url(/Media/Stills/icon-sustanibility.png);
}
#lifepi .text:before,
#Life_at_PI .text:before,
#Careers_At_PI .text:before,
.menu-icon-25 .text:before {
  background-image: url(/Media/Stills/icon-life-pi.png);
}
#CorporateFilm .text:before,
#Corporate_Film .text:before {
  background-image: url(/Media/Stills/icon-corporate-film.png);
}
#Covid-19_Response .text:before {
    background-image: url(/Media/Stills/covid-icon-home-icon.png);
}
.topmenu {
    margin-top: 30px;
    /*margin-bottom: 30px;*/
    display: inline-block;
    float: right;
}
.topmenu .hexagon_icon {
  background-image: url(/Media/Stills/hexagon.png);
}
.menu_selected .hexagon_icon,
.active .hexagon_icon {
  background-image: url(/Media/Stills/hexagon-hover.png);
}
.menu_selected .text,
.active .text {
  color: #fff !important;
}
.menu_selected .text a,
.active .text a {
  color: #fff !important;
  text-decoration: none !important;
}
#about.active,
#About_Us.hexagon.active,
#About_Us.hexagon.menu_selected,
.menu-icon-21.active,
.menu-icon-21.hexagon.active,
.menu-icon-21.hexagon.menu_selected {
  background: #000;
}
#about.active .text:before,
#About_Us.hexagon.active .text:before,
#About_Us.hexagon.menu_selected .text:before,
.menu-icon-21.active .text:before,
.menu-icon-21.hexagon.active .text:before,
.menu-icon-21.hexagon.menu_selected .text:before {
  content: "";
  background-image: url(/Media/Stills/aboutpi-icon-hover.png);
}
#businesses.active .text:before,
#Our_Business.active .text:before,
#Our_Business.hexagon.menu_selected .text:before,
.menu-icon-22.active .text:before,
.menu-icon-22.active .text:before,
.menu-icon-22.hexagon.menu_selected .text:before {
  background-image: url(/Media/Stills/icon-business-hover.png);
}
#ir.active .text:before,
#Investor_Relations.active .text:before,
#Investor_Relations.hexagon.menu_selected .text:before,
#ir.active .text:before,
.menu-icon-99.active .text:before,
.menu-icon-99.hexagon.menu_selected .text:before {
  background-image: url(/Media/Stills/icon-investor-relation-hover.png);
}
#mediacenter.active .text:before,
#Media_Centre.active .text:before,
#Media_Centre.hexagon.menu_selected .text:before,
.menu-icon-123.active .text:before,
.menu-icon-123.active .text:before,
.menu-icon-123.hexagon.menu_selected .text:before {
  background-image: url(/Media/Stills/icon-media-center-hover.png);
}
#sustainabilty.active .text:before,
#Sustainability.active .text:before,
#Sustainability.hexagon.menu_selected .text:before,
.menu-icon-24.active .text:before,
.menu-icon-24.active .text:before,
.menu-icon-24.hexagon.menu_selected .text:before {
  background-image: url(/Media/Stills/icon-sustanibility-hover.png);
}
#lifepi.active .text:before,
#Life_at_PI.active .text:before,
#Life_at_PI.hexagon.menu_selected .text:before,
#Careers_At_PI.active .text:before,
#Careers_At_PI.active .text:before,
#Careers_At_PI.hexagon.menu_selected .text:before,
.menu-icon-25.active .text:before,
.menu-icon-25.active .text:before,
.menu-icon-25.hexagon.menu_selected .text:before {
  background-image: url(/Media/Stills/icon-life-pi-hover.png);
}
#CorporateFilm.active .text:before,
#Corporate_Film.active .text:before,
#Corporate_Film.hexagon.menu_selected .text:before {
  background-image: url(/Media/Stills/icon-corporate-film-hover.png);
}
#Covid-19_Response.active .text:before {
    background-image: url(/Media/Stills/covid-icon-home-icon-hover.png);
}
.nav_labal2 {
    background: rgba(0, 107, 180, 0.75);
    z-index: 9999;
    min-height: 0px;
    display: none;
}
.nav_labal2 #label_2nav {
  min-height: 345px;
}
.nav_labal2 #label_2nav ul.sub_menu {
  width: 100%;
  list-style-type: none;
  padding: 20px 0 30px 0;
  display: inline-block;
}
.nav_labal2 #label_2nav ul.sub_menu li {
  display: inline-block;
  float: left;
  vertical-align: top;
}
.nav_labal2 #label_2nav ul.sub_menu li:first-child:nth-last-child(1) {
  width: 100%;
}
.nav_labal2 #label_2nav ul.sub_menu li:first-child:nth-last-child(2),
.nav_labal2 #label_2nav ul.sub_menu li:first-child:nth-last-child(2) ~ li {
  width: 50%;
  padding: 0 15% 0 15%;
}
.nav_labal2 #label_2nav ul.sub_menu li:first-child:nth-last-child(3),
.nav_labal2 #label_2nav ul.sub_menu li:first-child:nth-last-child(3) ~ li {
  width: 33.3333%;
}
.nav_labal2 #label_2nav ul.sub_menu li:first-child:nth-last-child(4),
.nav_labal2 #label_2nav ul.sub_menu li:first-child:nth-last-child(4) ~ li {
  width: 25%;
}
.nav_labal2 #label_2nav ul.sub_menu li:first-child:nth-last-child(5),
.nav_labal2 #label_2nav ul.sub_menu li:first-child:nth-last-child(5) ~ li {
  width: 20%;
}
.nav_labal2 #label_2nav ul.sub_menu li a {
  color: #FFF210;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  text-transform: uppercase;
}
.nav_labal2 #label_2nav ul.sub_menu li ul {
  width: 100%;
  display: inline-block;
}
.nav_labal2 #label_2nav ul.sub_menu li ul li {
  width: 100% !important;
  float: left ;
  padding: 0 !important;
}
.nav_labal2 #label_2nav ul.sub_menu li ul li a {
  text-align: center;
  font-size: 14px;
  color: #fff;
  text-transform: none;
}
.hexagon {
  overflow: hidden;
  visibility: hidden;
  -webkit-transform: rotate(120deg);
  -moz-transform: rotate(120deg);
  -o-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  transform: rotate(120deg);
  cursor: pointer;
}
.hexagon-in1 {
  overflow: hidden;
  width: 100%;
  height: 100%;
  display: inline-block;
  -webkit-transform: rotate(-60deg);
  -moz-transform: rotate(-60deg);
  -o-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  transform: rotate(-60deg);
}
.hexagon-in2 {
  text-align: center;
  overflow: hidden;
  width: 100%;
  height: 100%;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: 50%;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  background-size: 100%;
  visibility: visible;
  -webkit-transform: rotate(-60deg);
  -moz-transform: rotate(-60deg);
  -o-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  transform: rotate(-60deg);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/*.hexagon-in2:hover {
	-webkit-box-shadow: inset 0 0 0 0px #B0DAD4;
	box-shadow: inset 0 0 0 0px #B0DAD4;
}*/
.icon-our-businesses .hexagon2 {
  width: 87px;
  height: 95px;
}
.icon-our-businesses .hexagon2 .text {
  font-size: 14px;
  line-height: 1em;
  color: #0072bc;
  top: 25px;
}
.icon-our-businesses .hexagon2 .text:before {
  height: auto;
}
#inner-menu ul.topmenu li {
  margin: 0;
}
#inner-menu ul.topmenu li.hexagon2 {
  margin: 0 5px 0 0 !important;
}
.bg-band.nav_labal2 {
  background: #008fd5;
}
.bg-band.nav_labal2 #label_2nav {
  min-height: 240px;
  height: auto;
}
@media (max-width: 1015px) {
  #lab {
    width: 100%;
  }
}
@media (max-width: 820px) {
  .topmenu:nth-child(5n-1) {
    margin-left: 102px;
  }
  .topmenu:nth-child(n+4) {
    margin-top: -62px;
  }
  .topmenu:nth-child(7n-2) {
    margin-left: 0px;
  }
  .topmenu:nth-child(n+5) {
    margin-top: -56px;
  }
  #lab article {
    width: 610px;
  }
}
@media (max-width: 640px) {
  #lab article {
    width: 405px;
  }
  .topmenu:nth-child(5n-1) {
    margin-left: 0px;
  }
  .topmenu:nth-child(3n) {
    margin-left: 102px;
  }
  .topmenu:nth-child(n+3) {
    margin-top: -56px;
  }
}
@media (max-width: 450px) {
  #lab article {
    width: 300px;
  }
  .topmenu:nth-child(3n) {
    margin-left: 0px;
  }
  .topmenu:nth-child(2n) {
    margin-left: 102px;
  }
  .topmenu:nth-child(n+2) {
    margin-top: -56px;
  }
}